---
group:
  name: 'chenzhichaohh'
  description: ''
  projects:
  - name: 'airlinereservationsystem'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'network-course-design'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'os-course-design'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'os-experiment'
    description: ''
    mirrorRelease: false
    topic: ''
  